
/* Header */

header {
    position: absolute;
    grid-area: header;
    display: flex;
    width: 100vw;
    height: 15vh;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 2rem 1rem 1rem;
}

.header-logo {
    height: 10vh;
}

nav ul {
    display: flex;
    list-style: none;
    gap: 2.5rem;
    align-items: center;
    margin: 0;
}

nav a.active {
    color: var(--primary-light);
    font-weight: 600;
}

.btn-logout {
    background-color: transparent;
    border: 0;
    color: var(--dark-bg);
    -moz-user-select: text;
    -khtml-user-select: text;
    -webkit-user-select: text;
    -ms-user-select: text;
    user-select: text;
}